CFD Online Discussion Forums

CFD Online Discussion Forums (http://www.cfd-online.com/Forums/)
-   OpenFOAM (http://www.cfd-online.com/Forums/openfoam/)
-   -   openfoam 1.5-dev on opensuse10.3-64bit (http://www.cfd-online.com/Forums/openfoam/67586-openfoam-1-5-dev-opensuse10-3-64bit.html)

anon_c August 19, 2009 15:51

openfoam 1.5-dev on opensuse10.3-64bit
 
this is the foamInstallTest what it gives out

(after tar -xfz Openfoam-1.5_dev
thirdparty _ general and gcc64 )

and then .bashrc editing and resource and that is the flouing error i get??

could any one help






Executing /home/ammar/OpenFOAM/OpenFOAM-1.5-dev/bin/foamInstallationTest:


Checking basic setup...
-------------------------------------------------------------------------------
Shell: bash
Host: ifm-pc87
OS: Linux version 2.6.22.19-0.3-default
-------------------------------------------------------------------------------


Checking main OpenFOAM env variables...
-------------------------------------------------------------------------------
Environment_variable Set_to_file_or_directory Valid Crit
-------------------------------------------------------------------------------
$WM_PROJECT_INST_DIR /home/ammar/OpenFOAM yes yes
$WM_PROJECT_USER_DIR /home/ammar/OpenFOAM/ammar-1.5-dev yes no
$WM_THIRD_PARTY_DIR /home/ammar/OpenFOAM/ThirdParty yes yes
-------------------------------------------------------------------------------


Checking the OpenFOAM env variables set on the PATH...
-------------------------------------------------------------------------------
Environment_variable Set_to_file_or_directory Valid Path Crit
-------------------------------------------------------------------------------
$WM_PROJECT_DIR /home/ammar/OpenFOAM/OpenFOAM-1.5-dev yes yes yes

$FOAM_APPBIN ...dev/applications/bin/linux64GccDPOpt yes yes yes
$FOAM_USER_APPBIN ...dev/applications/bin/linux64GccDPOpt yes yes no
$WM_DIR ...mmar/OpenFOAM/OpenFOAM-1.5-dev/wmake yes yes yes
-------------------------------------------------------------------------------


Checking the OpenFOAM env variables set on the LD_LIBRARY_PATH...
-------------------------------------------------------------------------------
Environment_variable Set_to_file_or_directory Valid Path Crit
-------------------------------------------------------------------------------
$FOAM_LIBBIN ...OpenFOAM-1.5-dev/lib/linux64GccDPOpt yes yes yes
$FOAM_USER_LIBBIN ...AM/ammar-1.5-dev/lib/linux64GccDPOpt yes yes no
$MPI_ARCH_PATH ...nmpi-1.2.6/platforms/linux64GccDPOpt yes yes yes
-------------------------------------------------------------------------------


Third party software
-------------------------------------------------------------------------------
Software Version Location
-------------------------------------------------------------------------------
WARNING: gcc version does not match gcc supplied with this release of OpenFOAM
Supplied version: 4.3.1
User version : ../configure
4.2.1
Minimum required: 4.2.0

gcc ...figure
WARNING: Conflicting installations:
OpenFOAM settings : /bin/gcc
current path : /usr/bin/gcc
CRITICAL ERROR

gzip 1.3.12 /usr/bin/gzip
tar 1.17 /bin/tar
icoFoam
WARNING: Conflicting installations:
OpenFOAM settings : /home/ammar/OpenFOAM/OpenFOAM-1.5-dev/applications/bin/linux64GccDPOpt/icoFoam
current path :
CRITICAL ERROR

-------------------------------------------------------------------------------


Checking networking...
-------------------------------------------------------------------------------
Action Result Crit
-------------------------------------------------------------------------------
Pinging_ifm-pc87 Successful yes
Pinging_localHost Successful yes
Test_rsh: Unsuccessful_connection_refused* yes
Test_ssh: Successful yes
(*) Only one of rsh or ssh is required by the OpenFOAM enviroment.

-------------------------------------------------------------------------------

Base configuration ok.

The foam installation contains 2 critical error(s).

Review the output for warning messages and consult
the installation guide for trouble shooting.

done.

anon_c August 20, 2009 14:41

hi the problem is solved it was my mstak thank you alot

srikara December 4, 2009 00:33

Hello Tajoooko,
I have the same problem while installing OF-1.5-dev on my suse-10.3 64bit. Could you please tell me how you solved the problem??

Thank you in advance,
Srikara


All times are GMT -4. The time now is 14:57.